
@font-face {
    font-family: 'open_sans';
    src: url('/fonts/opensans-semibold.eot');
    src: url('/fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans-semibold.woff') format('woff'),
         url('/fonts/opensans-semibold.ttf') format('truetype'),
         url('/fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('/fonts/opensans-regular.eot');
    src: url('/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans-regular.woff') format('woff'),
         url('/fonts/opensans-regular.ttf') format('truetype'),
         url('/fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('/fonts/opensans-light.eot');
    src: url('/fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans-light.woff') format('woff'),
         url('/fonts/opensans-light.ttf') format('truetype'),
         url('/fonts/opensans-light.svg#open_sanslight') format('svg');
    font-weight: lighter;
    font-style: normal;

}